body,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: 'Jost', sans-serif;
    font-size: 12px;
}

.somos {
    font-size: 30px;
    color: gray;
    font-weight: normal;
}

.contenedor-derecha {
    position: relative;
    display: inline-block;
    text-align: center;
    width: 145%;
}

input[type=text],
#message {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: none;
    background-color: white;
    color: black;
    font-weight: bold;
}

#form-contacto {
    background-color: blue;
    color: white;
}


/* servicios */

#contacto {
    font-size: 58px;
    text-align: center;
    font-weight: bold;
}

.texto-encima-s {
    position: absolute;
    top: 20%;
    left: 15%;
    height: 250px;
    display: flex;
    font-weight: bold;
    font-size: 28px;
    justify-content: center;
    align-items: center;
    width: 40%;
    color: white;
}

.texto-encima-ss {
    position: absolute;
    top: 50%;
    left: 15%;
    height: 250px;
    display: flex;
    font-weight: bold;
    font-size: 28px;
    justify-content: center;
    align-items: center;
    width: 40%;
    color: white;
}


/* fin servicios */

.contenedor-izquierda {
    position: relative;
    display: inline-block;
    text-align: left;
    width: max-content;
}

.texto-encima-sss {
    position: absolute;
    top: 10%;
    left: 15%;
    height: 180px;
    display: flex;
    font-weight: bold;
    font-size: 68px;
    justify-content: center;
    align-items: center;
    width: 40%;
    color: white;
}

#imagen4 {
    align-items: center;
    width: 100%;
    border-color: white;
}

#imagen5 {
    display: block;
    text-align: center;
    width: 70%;
    height: auto;
    margin-right: 0px;
    opacity: 0.7;
}

#imagen6 {
    display: inline-block;
    text-align: center;
    width: 100%;
    height: 1250px;
    top: 100px;
    opacity: 0.8;
}

.title-q {
    font-size: 58px;
    color: #000664;
    position: relative;
    font-weight: bold;
    text-align: center;
}

.title-mision {
    font-size: 58px;
    color: #000664;
    font-weight: bold;
    text-align: center;
    margin-right: 25%;
    margin-top: 300px;
}

.title-valores {
    font-size: 58px;
    color: #000664;
    font-weight: bold;
    text-align: center;
    margin-top: 100px;
}

.mision-vision {
    font-size: 20px;
    color: white;
    font-weight: bold;
    text-align: justify;
    width: 100%;
    margin-block-end: 15em;
    margin-left: 10%;
}

.vision {
    font-size: 20px;
    color: white;
    font-weight: bold;
    text-align: justify;
    width: 60%;
    margin-left: 20%;
}

.mision {
    font-size: 20px;
    color: white;
    font-weight: bold;
    text-align: justify;
    width: 60%;
    margin-left: 5%;
    margin-top: 20px;
}

.valores {
    font-size: 22px;
    color: white;
    font-weight: bold;
    text-align: center;
    width: 100%;
    margin-left: 5%;
    margin-top: 20px;
}

.title {
    font-size: 64px;
    color: #000664;
    position: fixed;
    font-weight: bold;
    padding-bottom: 480px;
}

#contenido-320, #nosotros-secundario {
    display: none;

}

#enviar button {
    padding: 10px;
    font-weight: 600;
    color: white;
    background-color: blue;
    border-radius: 25px;
    border: 2px solid white;
    margin-left: 10px;
    text-align: center;
    margin-bottom: 50px;
}

.mision-vision-1 {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    margin-left: 0%;
}

@media (min-width: 300px) and (max-device-width: 480px) {
    #imagen6 {
        display: none;
    }
    #contenido-320 {
        display: block;
    }
    .title-q {
        visibility: hidden;
    }
    .mision-vision {
        visibility: hidden;
    }
    .mision-vision-1 {
        font-size: 20px;
        font-weight: normal;
        text-align: justify;
        width: 100%;
        margin-left: 0%;
    }
    #contenido-320 {
        visibility: visible;
    }
    .title-320 {
        font-size: 48px;
        color: #000664;
        font-weight: bold;
        text-align: center;
        width: 100%;
    }
    #nosotros-principal {
        display: none;
    }
    .title {
        font-size: 36px;
        color: #081092;
        position: fixed;
        font-weight: bold;
        padding-bottom: 400px;
    }
    #contacto {
        font-size: 36px;
        text-align: center;
        font-weight: bold;
        margin-top: -400px;
    }
    #imagen5,
    #imagen4 {
        display: inline-block;
        text-align: center;
        width: 100%;
        height: 100px;
        margin-bottom: 10em;
        visibility: hidden;
    }
    .texto-encima-s {
        left: 0%;
        right: 5;
        font-weight: normal;
        font-size: 14px;
        color: black;
        text-align: justify;
        width: 100%;
    }
    .texto-encima-ss {
        left: 0%;
        font-weight: normal;
        font-size: 18px;
        color: black;
        text-align: center;
        width: 100%;
        padding-bottom: 60px;
    }
    .texto-encima-sss {
        position: absolute;
        top: -20%;
        left: 1%;
        font-weight: bold;
        font-size: 25px;
        color: black;
        text-align: center;
        width: 100%;
        text-decoration: underline blue
    }
    .contenedor-derecha {
        position: relative;
        display: inline-block;
        text-align: justify;
        width: 100%;
    }
    .contenedor-izquierda {
        position: relative;
        display: inline-block;
        text-align: justify;
        width: 100%;
    }
    #ftco-consult {
        margin-top: -300px;
    }
}

@media (min-width: 481px) and (max-width: 640px) {
    #imagen6 {
        display: none;
    }
    #contenido-320 {
        display: block;
    }
    .title-q {
        visibility: hidden;
    }
    .mision-vision {
        visibility: hidden;
    }
    .mision-vision-1 {
        font-size: 20px;
        font-weight: normal;
        text-align: justify;
        width: 100%;
        margin-left: 0%;
    }
    #contenido-320 {
        visibility: visible;
    }
    .title-320 {
        font-size: 48px;
        color: #000664;
        font-weight: bold;
        text-align: center;
        width: 100%;
    }
    #nosotros-principal {
        display: none;
    }
    .title {
        font-size: 36px;
        color: #081092;
        position: fixed;
        font-weight: bold;
        padding-bottom: 400px;
    }
    #contacto {
        font-size: 36px;
        text-align: center;
        font-weight: bold;
        margin-top: -400px;
    }
    #imagen5,
    #imagen4 {
        display: inline-block;
        text-align: center;
        width: 100%;
        height: 100px;
        margin-bottom: 10em;
        visibility: hidden;
    }
    .texto-encima-s {
        left: 0%;
        right: 5;
        font-weight: normal;
        font-size: 14px;
        color: black;
        text-align: justify;
        width: 100%;
    }
    .texto-encima-ss {
        left: 0%;
        font-weight: normal;
        font-size: 18px;
        color: black;
        text-align: center;
        width: 100%;
        padding-bottom: 60px;
    }
    .texto-encima-sss {
        position: absolute;
        top: -20%;
        left: 1%;
        font-weight: bold;
        font-size: 25px;
        color: black;
        text-align: center;
        width: 100%;
        text-decoration: underline blue
    }
    .contenedor-derecha {
        position: relative;
        display: inline-block;
        text-align: justify;
        width: 100%;
    }
    .contenedor-izquierda {
        position: relative;
        display: inline-block;
        text-align: justify;
        width: 100%;
    }
    #ftco-consult {
        margin-top: -300px;
    }
}

@media (min-width: 641px) and (max-width: 768px) {
    #imagen5 {
        display: block;
        text-align: center;
        width: 70%;
        height: auto;
        margin-right: 0px;
        opacity: 0.7;
    }
    #imagen6 {
        display: inline-block;
        text-align: center;
        width: 100%;
        height: auto;
        top: 100px;
        opacity: 0.8;
    }
    .title-q {
        font-size: 35px;
        color: #000664;
        position: relative;
        font-weight: bold;
        text-align: center;
        width: 100%;
        margin-top: 90px;
    }
    .title-mision {
        font-size: 35px;
        color: #000664;
        font-weight: bold;
        text-align: center;
        margin-right: 0%;
        margin-top: 290px;
        width: 100%;
    }
    .title-valores {
        font-size: 35px;
        color: #000664;
        font-weight: bold;
        text-align: center;
        margin-top: 50px;
        margin-left: 17%;
        top: 10%;
    }
    .mision-vision {
        font-size: 16px;
        color: white;
        font-weight: normal;
        text-align: justify;
        width: 100%;
        margin-left: 0%;
    }
    .vision {
        font-size: 16px;
        color: white;
        font-weight: bold;
        text-align: justify;
        width: 120%;
        margin-left: -20%;
    }
    .mision {
        font-size: 16px;
        color: white;
        font-weight: bold;
        text-align: justify;
        width: 120%;
        margin-left: 5%;
        margin-top: 10px;
        margin-right: 50px;
    }
    .valores {
        font-size: 16px;
        color: white;
        font-weight: bold;
        text-align: center;
        width: 100%;
    }
    .title {
        font-size: 35px;
        color: #081092;
        position: fixed;
        font-weight: bold;
        padding-bottom: 120px;
    }
    #imagen5 {
        display: inline-block;
        text-align: center;
        width: 70%;
        display: block;
        height: 650%;
        margin-top: 65px;
    }
    .texto-encima-s {
        position: absolute;
        margin-top: 15px;
        left: 5%;
        height: 150px;
        font-weight: bold;
        font-size: 14px;
        align-items: center;
        width: 65%;
        color: white;
    }
    .texto-encima-ss {
        position: absolute;
        top: 40%;
        left: 5%;
        height: 150px;
        font-weight: bold;
        font-size: 14px;
        align-items: center;
        width: 65%;
        color: white;
    }
    .texto-encima-sss {
        position: absolute;
        top: 10%;
        left: 15%;
        height: 60px;
        display: flex;
        font-weight: bold;
        font-size: 25px;
        justify-content: center;
        align-items: center;
        width: 40%;
        color: white;
    }
    .mision-vision-1 {
        font-size: 18px;
        color: white;
        font-weight: bold;
        text-align: center;
        margin-left: 0%;
    }
}

@media (min-width: 769px) and (max-width: 1280px) {
    #nosotros-principal {
        display: none;
    }
    #nosotros-secundario{
        display: block;
        
    }
   
    #imagen5 {
        display: block;
        text-align: center;
        width: 70%;
        height: auto;
        margin-right: 0px;
        opacity: 0.7;
    }
    #imagen6 {
        display: inline-block;
        text-align: center;
        width: 100%;
        height: auto;
        top: 100px;
        opacity: 0.8;
    }
    .title-q {
        font-size: 45px;
        color: #000664;
        position: relative;
        font-weight: bold;
        text-align: center;
        width: 100%;
        margin-top: 100px;
        border-color: white;
    }
    .title-mision {
        font-size: 35px;
        color: #000664;
        font-weight: bold;
        text-align: center;
        margin-right: 0%;
        margin-top: 290px;
        width: 100%;
    }
    .title-valores {
        font-size: 35px;
        color: #000664;
        font-weight: bold;
        text-align: center;
        margin-top: 50px;
        margin-left: 17%;
        top: 10%;
    }
    .mision-vision {
        font-size: 16px;
        color: white;
        font-weight: normal;
        text-align: justify;
        width: 100%;
        margin-left: 0%;
    }
    .vision {
        font-size: 18px;
        color: white;
        font-weight: bold;
        text-align: justify;
        width: 95%;
        margin-left: 25px;
        
    }
    .mision {
        font-size: 16px;
        color: white;
        font-weight: bold;
        text-align: justify;
        width: 120%;
        margin-left: 5%;
        margin-top: 10px;
        margin-right: 50px;
    }
    .valores {
        font-size: 16px;
        color: white;
        font-weight: bold;
        text-align: center;
        width: 100%;
    }
    .title {
        font-size: 35px;
        color: #081092;
        position: fixed;
        font-weight: bold;
        padding-bottom: 120px;
    }
    #imagen5 {
        display: inline-block;
        text-align: center;
        width: 70%;
        display: block;
        height: 650%;
        margin-top: 65px;
    }
    .texto-encima-s {
        position: absolute;
        margin-top: 15px;
        left: 5%;
        height: 150px;
        font-weight: bold;
        font-size: 14px;
        align-items: center;
        width: 65%;
        color: white;
    }
    .texto-encima-ss {
        position: absolute;
        top: 40%;
        left: 5%;
        height: 150px;
        font-weight: bold;
        font-size: 14px;
        align-items: center;
        width: 65%;
        color: white;
    }
    .texto-encima-sss {
        position: absolute;
        top: 10%;
        left: 15%;
        height: 60px;
        display: flex;
        font-weight: bold;
        font-size: 25px;
        justify-content: center;
        align-items: center;
        width: 40%;
        color: white;
    }
    .mision-vision-1 {
        font-size: 18px;
        color: white;
        font-weight: bold;
        text-align: center;
        margin-left: 0%;
    }
}

@media (min-width: 1281px) and (max-width: 1440) {
    #nosotros-principal {
        display: none;
    }
    #nosotros-secundario{
        display: block;
        
    }
   
    #imagen5 {
        display: block;
        text-align: center;
        width: 70%;
        height: auto;
        margin-right: 0px;
        opacity: 0.7;
    }
    #imagen6 {
        display: inline-block;
        text-align: center;
        width: 100%;
        height: auto;
        top: 100px;
        opacity: 0.8;
    }
    .title-q {
        font-size: 45px;
        color: #000664;
        position: relative;
        font-weight: bold;
        text-align: center;
        width: 100%;
        margin-top: 100px;
        border-color: white;
    }
    .title-mision {
        font-size: 35px;
        color: #000664;
        font-weight: bold;
        text-align: center;
        margin-right: 0%;
        margin-top: 290px;
        width: 100%;
    }
    .title-valores {
        font-size: 35px;
        color: #000664;
        font-weight: bold;
        text-align: center;
        margin-top: 50px;
        margin-left: 17%;
        top: 10%;
    }
    .mision-vision {
        font-size: 16px;
        color: white;
        font-weight: normal;
        text-align: justify;
        width: 100%;
        margin-left: 0%;
    }
    .vision {
        font-size: 18px;
        color: white;
        font-weight: bold;
        text-align: justify;
        width: 95%;
        margin-left: 25px;
        
    }
    .mision {
        font-size: 16px;
        color: white;
        font-weight: bold;
        text-align: justify;
        width: 120%;
        margin-left: 5%;
        margin-top: 10px;
        margin-right: 50px;
    }
    .valores {
        font-size: 16px;
        color: white;
        font-weight: bold;
        text-align: center;
        width: 100%;
    }
    .title {
        font-size: 35px;
        color: #081092;
        position: fixed;
        font-weight: bold;
        padding-bottom: 120px;
    }
    #imagen5 {
        display: inline-block;
        text-align: center;
        width: 70%;
        display: block;
        height: 650%;
        margin-top: 65px;
    }
    .texto-encima-s {
        position: absolute;
        margin-top: 15px;
        left: 5%;
        height: 150px;
        font-weight: bold;
        font-size: 14px;
        align-items: center;
        width: 65%;
        color: white;
    }
    .texto-encima-ss {
        position: absolute;
        top: 40%;
        left: 5%;
        height: 150px;
        font-weight: bold;
        font-size: 14px;
        align-items: center;
        width: 65%;
        color: white;
    }
    .texto-encima-sss {
        position: absolute;
        top: 10%;
        left: 15%;
        height: 60px;
        display: flex;
        font-weight: bold;
        font-size: 25px;
        justify-content: center;
        align-items: center;
        width: 40%;
        color: white;
    }
    .mision-vision-1 {
        font-size: 18px;
        color: white;
        font-weight: bold;
        text-align: center;
        margin-left: 0%;
    }
}

@media (min-width: 1441px) and (max-width: 1650) {
    #nosotros-principal {
        display: none;
    }
    #nosotros-secundario{
        display: block;
        
    }
   
    #imagen5 {
        display: block;
        text-align: center;
        width: 70%;
        height: auto;
        margin-right: 0px;
        opacity: 0.7;
    }
    #imagen6 {
        display: inline-block;
        text-align: center;
        width: 100%;
        height: auto;
        top: 100px;
        opacity: 0.8;
    }
    .title-q {
        font-size: 45px;
        color: #000664;
        position: relative;
        font-weight: bold;
        text-align: center;
        width: 100%;
        margin-top: 100px;
        border-color: white;
    }
    .title-mision {
        font-size: 35px;
        color: #000664;
        font-weight: bold;
        text-align: center;
        margin-right: 0%;
        margin-top: 290px;
        width: 100%;
    }
    .title-valores {
        font-size: 35px;
        color: #000664;
        font-weight: bold;
        text-align: center;
        margin-top: 50px;
        margin-left: 17%;
        top: 10%;
    }
    .mision-vision {
        font-size: 16px;
        color: white;
        font-weight: normal;
        text-align: justify;
        width: 100%;
        margin-left: 0%;
    }
    .vision {
        font-size: 18px;
        color: white;
        font-weight: bold;
        text-align: justify;
        width: 95%;
        margin-left: 25px;
        
    }
    .mision {
        font-size: 16px;
        color: white;
        font-weight: bold;
        text-align: justify;
        width: 120%;
        margin-left: 5%;
        margin-top: 10px;
        margin-right: 50px;
    }
    .valores {
        font-size: 16px;
        color: white;
        font-weight: bold;
        text-align: center;
        width: 100%;
    }
    .title {
        font-size: 35px;
        color: #081092;
        position: fixed;
        font-weight: bold;
        padding-bottom: 120px;
    }
    #imagen5 {
        display: inline-block;
        text-align: center;
        width: 70%;
        display: block;
        height: 650%;
        margin-top: 65px;
    }
    .texto-encima-s {
        position: absolute;
        margin-top: 15px;
        left: 5%;
        height: 150px;
        font-weight: bold;
        font-size: 14px;
        align-items: center;
        width: 65%;
        color: white;
    }
    .texto-encima-ss {
        position: absolute;
        top: 40%;
        left: 5%;
        height: 150px;
        font-weight: bold;
        font-size: 14px;
        align-items: center;
        width: 65%;
        color: white;
    }
    .texto-encima-sss {
        position: absolute;
        top: 10%;
        left: 15%;
        height: 60px;
        display: flex;
        font-weight: bold;
        font-size: 25px;
        justify-content: center;
        align-items: center;
        width: 40%;
        color: white;
    }
    .mision-vision-1 {
        font-size: 18px;
        color: white;
        font-weight: bold;
        text-align: center;
        margin-left: 0%;
    }
}